body {
  /* background-color: #EAF3FA; */
  background: url(/media/images/lillies.png) center 200px, 
    linear-gradient(to bottom, #a8dcd8, #57b5c1);
  background-repeat: no-repeat;
  margin: 0;
  padding: 0;

}

body {
  min-height: 100vh;
}

.navigation {
  background: #0e8a9e;
}

header ul {
  list-style: none;
  display: table;
}
header li {
  padding-top: 5px;
  padding-bottom: 0;
  display: table-cell;
  width: 5%;
  text-align: center;
  float: none;
  position: relative;
  border
}

header a {
  color: white;
}

.pil-block {
  background: white;
  background: rgba(255,255,255,0.8);
  border-radius: 10px;
  padding: 20px;
  margin-top: 20px;
}

h1 {
  font-size: 24px important!;
  font-weight: bold;
  text-align: center;
  margin-top: 20px;
}

figcaption {
  font-size: 16px;
  color: black;
  margin-top: 1em;
}

img.squound {
  border-radius: 10px;
}
img.shadow {
  box-shadow: 5px 5px 5px grey;
}

hr {
  border-color: #18125B;
  margin-top: 80px;
}

nav ul {
  margin-top: 50px;
}

nav li {
  font-family: 'Walter Turncoat', cursive;
  font-size: 20px;
  line-height: 60px;
  background: url(/media/images/clouds.png);
  background-repeat: no-repeat;
  background-position: top left;
}

nav a {
  display: inline-block;
  color: #1B1464;
  line-height: 1em;
  text-align: center;
  width: 166px;
  height: 76px
}

nav a:hover {
  color: lightgray;
}

nav li:nth-of-type(2n) {
  text-align: right;
  background-position: top right;
}

body > footer {
  text-align: center;
}

.home-info {
  font-size: 20px;
  line-height: 25px;
}

.home-info strong {
  float: right;
  font-family: 'Allura', cursive;
  margin-right: 20px;
  font-size: 35px;
}

/* About */

.about-poem {
  text-align: center;
  font-size: 18px;
}

.about-poem img {
  border-radius: 10px;
  -moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.53);
  box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.53);
}

.uk-accordion-title {
  text-align: center;
  margin-right: 10px;
}

/* Books */

.books p {
  font-size: 16px;
  line-height: 22px;
}

.books h1 {
  text-align: left;
}

.books img {
  border-radius: 10px;
  -moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.53);
  box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.53);
}


/* Rhymes */

/* Gallery */

.gallery img {
  margin-bottom: 10px;
}

.gallery-main {
  margin-top: 100px;
}

.gallery-main figcaption {
  text-align: center;
  width: 200px;
}

.gallery-main img {
  border-radius: 10px;
  border: 3px white solid;
}

/* Contact */

#socialmedia ul li {
  list-style: none;
  display: inline;
  margin: 0;
  padding: 0;
  float: right;
}

button {
  height: 30px;
}

::-webkit-input-placeholder { color:#000 !important; }
::-moz-placeholder { color:#000 !important; } /* firefox 19+ */
:-ms-input-placeholder { color:#000 !important; } /* ie */
input:-moz-placeholder { color:#000 !important; }